{
  "bbox": {
    "height": 869,
    "left": 0,
    "top": 0,
    "width": 1800
  },
  "children": [
    "n67",
    "n69"
  ],
  "height": "915px",
  "nodeId": "n70",
  "originalClass": "arco-layout page-page-TbnIU",
  "selector": "section.arco-layout.page-page-TbnIU",
  "styleId": "style_41",
  "tag": "section",
  "width": "1800px"
}